# Constant Field Values

## Contents

- commoble.looot.*

## commoble.looot.*

commoble.looot.Looot
Modifier and Type
Constant Field
Value
`public static final String`
`MODID`
`"looot"`

commoble.looot.data.EnchantmentNameLimitManager
Modifier and Type
Constant Field
Value
`public static final String`
`FOLDER_NAME`
`"looot/enchantment_name_limits"`
commoble.looot.data.MergeableCodecDataManager<RAW,FINE>
Modifier and Type
Constant Field
Value
`protected static final String`
`JSON_EXTENSION`
`".json"`

commoble.looot.loot.ApplyFunctionsIfTagged
Modifier and Type
Constant Field
Value
`public static final String`
`FUNCTIONS_KEY`
`"functions"`
`public static final String`
`TAG_KEY`
`"tag"`